Subject: [rbridge] IGMP learning

From: Radia.Perlman at sun.com ([email-masked])
Date: Tue, 21 Mar 2006 15:03:29 -0800

Bill mentioned that document, which I have not yet read, but I wanted to first understand what the behavior
had to be. If this is indeed the behavior, then perhaps we can refer to that document rather than
specifying the details in the TRILL document. (I just found out about that document, and wanted to
quickly document the issues that came up at the meeting).

Radia

----- Original Message -----
From: Erik Nordmark <erik.nordmark at Sun.COM>
Date: Tuesday, March 21, 2006 2:21 pm
Subject: Re: [rbridge] IGMP learning

> 
> Shouldn't the rbridges behavior for IGMP just be identical to IGMP 
> snooping bridges?
> 
> My (perhaps incorrect) understanding is that this is specified in
> 	draft-ietf-magma-snoop-12.txt
> 	RFC 4286 Multicast Router Discovery
> 
> The only thing special for rbridges is how they handle the 
> "overlay 
> topology" (the topology between the rbridges) - presumably this 
> should 
> be viewed as a virtual switch port on each rbridge.
> 
>    Erik
> 
> 
> 
> _______________________________________________
> rbridge mailing list
> rbridge at postel.org
> http://www.postel.org/mailman/listinfo/rbridge
>